From: =?utf-8?q?Timo_R=C3=B6hling?= <roehling@debian.org>
Date: Thu, 7 Sep 2023 18:50:30 +0200
Subject: Remove CLI entrypoint

Forwarded: not-needed
---
 setup.py | 1 -
 1 file changed, 1 deletion(-)

diff --git a/setup.py b/setup.py
index 01bc412..26cfcac 100644
--- a/setup.py
+++ b/setup.py
@@ -46,7 +46,6 @@ setup(
         ],
     },
     entry_points={
-        "console_scripts": ["laspy=laspy.cli.main:main"],
     },
     include_package_data=True,
     zip_safe=False,
